summaryrefslogtreecommitdiff
path: root/mount.sh
diff options
context:
space:
mode:
Diffstat (limited to 'mount.sh')
-rwxr-xr-xmount.sh5
1 files changed, 1 insertions, 4 deletions
diff --git a/mount.sh b/mount.sh
index 599027a..b244725 100755
--- a/mount.sh
+++ b/mount.sh
@@ -2,10 +2,7 @@
set -e
-. ./config-DEFAULTS || exit 1
-. ./config-HOST || exit 1
-. ./config-TARGET || exit 1
-. ./config-MANDATED || exit 1
+. ./common-settings || exit 1
if [ "$1" = "temp" ]; then
target="$targettemp"